EDIT - bug #7754

tab order should be the same after saving of moved descriptions

09/12/2018 12:01 PM - Katja Luther

Status: New Start date:

Priority: Priority13 Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal Found in Version:

Description

copied from #3535:

It would be nice if the tap order of the editors could be the same as before saving. Currently the order changes which is confusing for
the user (as he doesn't know that the editor is closed and reopened)

Related issues:

Copied from EDIT - bug #3535: Automatically update descriptive view if conten...

Closed

History

#1 - 09/12/2018 12:02 PM - Katja Luther

- Copied from bug #3535: Automatically update descriptive view if content changed added

04/20/2024
